HIMS ERP 1.0 - Feature #368

[Ul] Implementation Module components
06/05/2024 07:39 PM - Surender Billa

Status: In Progress Start date: 20/05/2024
Priority: Normal Due date:

Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Implementation Module components

History

#1 - 14/05/2024 06:04 AM - Sivakanth Kesiraju

- Target version changed from Sprint 2 (6th May - 10th May ) to Sprint 3 (14th To 17th May)

#2 - 15/05/2024 05:23 AM - Surender Billa

- Tracker changed from Bug to Feature

- Target version changed from Sprint 3 (14th To 17th May) to Sprint 4 (20th To 24th May)

- Start date changed from 06/05/2024 to 20/05/2024

- Deployed In set to Dev Envrionment

#3 - 17/05/2024 04:25 AM - Surender Billa

- Assignee changed from Ramesh Billa to Surender Billa

#4 - 21/05/2024 11:32 PM - Surender Billa

- Status changed from New to In Progress
1/1



http://www.tcpdf.org

